body{
    background-color: black;
    color: white;
    padding: 10px;
    font-family: Verdana;
}


.test-mouse {
    margin: 0 auto;
    width: 200px;
    border: 1px solid red;
    padding: 10px;
}
.test-mouse h2::first-letter {
    color: red;
}
.test-mouse:hover{
    cursor: pointer;
    background-color: red;
    color: green;
}

.some-list>li:nth-child(2n){
    background-color: #ff9933;
    color: #4bcaff;
}